/* #Media Queries
================================================== */

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 960px) and (max-width: 1399px) {

#banner .container { 
	min-width: 100%;
}

  }


@media only screen and (min-width: 959px) {

header {
}

.dl-menuwrapper button {
	display: none;
}

	}


  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {

header {
}

#banner .container { 
	min-width: 100%;
}

.dl-menuwrapper button {
	display: none;
}

  }

  /* All Mobile Sizes (devices and browser) */
   @media only screen and (min-width: 480px) and (max-width: 768px) {
   
#banner .container, #freeStyle img {
	min-width: 100%;
}

.apdiv {
	background: olive;
}

.dl-menuwrapper span, #trigger-overlay {
    display: none !important;
}

.dl-menuwrapper button {
	display: block;
}

header h2#slogan {
    float: right;
    right: 0;
    text-align: center;
    margin: 64px 0 0 0;
}
a#logo {
    float: right;
    margin: 8px;
    left: 0;
    position: relative;
}

  }
  
  @media screen and (max-width: 736px) and (orientation: landscape) {
  
#bttmHeader {
    margin: 0;
    padding: 0;
    position: relative;
}

#bttmHeader {
	bottom: 10%;
}

.dl-menuwrapper span, #trigger-overlay {
    display: none !important;
}

#bttmHeader h1#title {
    font-size: 32px;
    text-shadow: none;
}

.bx-wrapper .bx-pager {
    z-index: 100;
}


  
	}
	
  @media only screen and (max-width: 736px) {
  
.bx-wrapper .bx-pager, .bx-wrapper .bx-prev, .bx-wrapper .bx-next {
	display: none !important;
} 
  
  }
  
  
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

 #bttmHeader {
	bottom: 20.5%;
}

 }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
  
#banner .container, #freeStyle img {
    min-width: 100%;
}
.apdiv {
    height: 100%;
    opacity: 1 !important;
}
#bttmHeader {
    margin: 0;
    padding: 30px 0;
    position: relative;
}
#trigger-overlay {
    left: 0;
    margin: 8px;
    top: 0;
}
.overlay nav {
    display: block;
    left: 8px;
    top: : 30px;
}
.dl-menuwrapper span, #trigger-overlay {
    display: none !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-prev, .bx-wrapper .bx-next {
	display: none;
}

#bttmHeader h1#title {
    font-size: 24px;
    padding: 0;
    text-shadow: none;
}
header h2#slogan {
    float: right;
    margin: 64px 8px 0 0;
    right: 0;
    text-align: center;
}
a#logo {
    float: right;
    left: 0;
    margin: 8px;
    position: relative;
}
.wrapper {
    margin-top: 110px;
}
a#rw_email_contact {
    padding-left: 0;
    position: relative;
    text-align: center;
}

  }
